Bug 1032211 - Area of binding tabs is not computed properly
Area of binding tabs is not computed properly
Status: MODIFIED
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
6.0.0,6.0.0 GA
Unspecified Unspecified
medium Severity high
: ER1
: ---
Assigned To: Brian Fitzpatrick
Matej Melko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 12:43 EST by Tomas Rohovsky
Modified: 2018-03-29 17:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The SwitchYard Editor's binding tab input area is not resized properly in the Properties view after you click on the Source tab in Editor view. As a result, users cannot fill in all of the fields as they are not visible onscreen.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1845 Major Closed Area of binding tabs is not computed properly 2014-11-04 06:56:56 EST

  None (edit)
Description Tomas Rohovsky 2013-11-19 12:43:53 EST
Area of binding tabs is not computed properly in Properties view when clicking on Source tab in Editor view.

Steps to reproduce:
1. show a binding in Properties view
2. switch to some binding tab that has lower height than the first tab
3. click on Source tab in Editor view
4. click on Design tab in Editor view
5. switch to some binding tab that has higher height then actual tab (the first tab for example)

Actual result:
The tab shown in step 5. has the same height as the tab selected in step 2., so it is not possible to fill all fields since they are not visible.

Expected result:
The tab shown in the step 5. is re-sized according its needs.
Comment 2 JBoss JIRA Server 2014-09-02 16:05:09 EDT
Rob Cernich <rcernich@redhat.com> updated the status of jira SWITCHYARD-1845 to Resolved
Comment 3 JBoss JIRA Server 2014-11-04 06:56:56 EST
Andrej Podhradsky <apodhrad@redhat.com> updated the status of jira SWITCHYARD-1845 to Closed

Note You need to log in before you can comment on or make changes to this bug.